<?php
/**
 * Customizer Component
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Register Customizer Component
 */
function register_customizer_component() {
	nisje_include( 'includes/components/customizer/class-customizer.php' );
	nisje_register_component( new \Dekode\Nisje\Components\Customizer() );
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_customizer_component' );
